Misaka.io | Docs
Misaka.io | Docs

Get throughput aggregated by account and region

GET
/v3/mc2/metrics/account-throughput

Authorization

AuthorizationBearer <token>

Bearer is only available for WebApp. Please use API tokens for programmatic access.

In: header

Query Parameters

period?Period
Default"24h"

Value in

  • "24h"
  • "month"
search?|null

Response Body

application/json

curl -X GET "https://example.com/v3/mc2/metrics/account-throughput"
{  "generated_at": 0,  "period": "24h",  "range_start": 0,  "range_end": 0,  "sample_step_seconds": 0,  "results": [    {      "account": {        "id": 0,        "email": "string",        "name": "string",        "company": "string"      },      "region": {        "slug": "string",        "name": "string",        "country_code": "string"      },      "instance_count": 0,      "rx_bytes_per_second": 0,      "tx_bytes_per_second": 0,      "max_bytes_per_second": 0,      "p95_bytes_per_second": 0,      "history": [        [          0,          0,          0        ]      ]    }  ]}

How is this guide?

Last updated on 8/12/2026